[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.Drive

The Drive on which the file is located (applies to Windows systems)

## Declaration

Source position: filectrl.pp line 77

`public property TCustomFileListBox.Drive: Char read FDrive write SetDrive default ''' ''';`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.